/* custom side nav bar(login) -  사이드바 관련 영역(로그인) */
input[type=text],
input[type=password] {
    /*border: 0;*/
}

.custom-login-input-text-field {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 32px;
    border: 0;
    font-size: 14px;
    line-height: 18px;

}

.divider {
    width: 100%;
    background-color: #00B5E2;
    height: 3px;
    border-radius: 100px;
}

.custom-login-input-field {
    position: relative;
    margin: 10px 20px;
}

.custom-login-input-field img {
    position: absolute;
    color: gray;
}

#custom_login_footer_container>.login_footer_item_container {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    margin-top: 15px;
}

#custom_login_btn_container {
    margin-top: 25px;
    margin-bottom: 21px;
    display: flex;
    justify-content: center;
}


.login_footer_item_container>p {
    font-size: 11px;
    line-height: 14px;

    color: #545454;
}


.login_footer_item_container>a {
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.login_footer_item_register_container>a {
    color: #00B5E2;
}

#custom-side-nav-bar-content-header {
    display: flex;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(84, 84, 84, 0.5);
}

.header-back-btn {
    padding: 0!important;
    width: 13px;
    height: 20px;
}

.header-title {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    color: #00B5E2;
}

.header-title-single-text {
    margin-left: 20px;
}

#custom-side-nav-bar-notice-container {
    display: flex;
    align-items: flex-start;
    padding: 0 30px 0 30px;
}

#custom-side-nav-bar-join-notice-container {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 30px 0 30px;
}

.notice-description-container {
    margin: 62px 0 50px 0;
    display: flex;
    flex-direction: column;
}

.join-description-container {
    margin: 62px 0 50px 0;
    display: flex;
    flex-direction: column;
}

.join-description-container>div>span {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: normal;
}

.join-cert-content>span {
    font-weight: 500;
}

.join-cert-content-sub>span {
    font-weight: 300;
}

.notice-description-container>div>span {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.notice-description-single-text-container {
    margin-top: 15px;
}

img.notice-img-upper_14 {
    width: 110px;
    margin-top: 80px;
    margin-bottom: 10px;
}

img.notice-img-ID_PW_Forgot_phone {
    width: 80px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.notice-description-container>p {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    /*font-size: 14px;*/
    /*line-height: 18px;*/
    /*text-align: center;*/
    /*color: #545454;*/
}

.notice-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    text-align: center;

    color: #00B5E2;
    margin: 10px 0;
}

.notice-title-congrate {
    margin-top: 20px;
}

.notice-description-highlight {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;

    color: #00B5E2;
}

a.notice-interaction-btn {
    width: calc(100% - 70px * 2);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;


    text-align: center;

    color: #00B5E2;
    border: 2px solid #00B5E2;
    border-radius: 100px;
    padding: 6px 13px;
    margin: 5px 0;
}

a.notice-interaction-sigle-btn {
    margin: 15px 0;
}

/* terms */

.checkbox-with-text-list-container {
    display: flex;
    align-items: center;
    margin-top: 20px;
    /*margin-left: 20px;*/
}

.text-with-checkbox-text-list>p {
    font-size: 13px;
    line-height: 16px;

    color: #545454;
}

.terms-body-container {
    margin-top: 30px;
}

img.check-with-circle-image-lg {
    width: 26px;
    height: 26px;
    margin-right: 6px;
}

img.check-with-circle-image-g {
    width: 20px;
    height: 20px;
    margin-right: 6px;
}

img.check-with-circle-image-m {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.term-description-container {
    height: 120px;
    background: #FFFFFF;

    margin: 10px 20px;
    padding: 4px;

    border: 1px solid #00B5E2;
    border-radius: 5px;
}

.terms-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.terms-next-btn {
    width: 100%;
    height: 41px;
    background: rgba(0, 181, 226, 0.6);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;
}

@media (min-height: 718px) {
    .terms-next-btn {
        position: fixed;
        bottom: 0;
    }
}

/* form */

.form-container {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.form-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;

    color: #00B5E2;
    margin-bottom: 10px;
}


/* form - register */

.form-notification {
    display: flex;
    font-size: 10px;
    line-height: 13px;


    color: #999999;
    margin-bottom: 15px;
}


.form-notification-left {
    display: flex;
    justify-content: flex-end;
    font-size: 10px;
    line-height: 13px;


    color: #999999;
    margin-bottom: 15px;
}

.register-form-row-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.register-form-input-label {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;

    color: #545454;

    padding: 5px 0;
}

.register-form-input-text-field-container {
    width: 65%;
    border: 1px solid #999999;
    display: flex;
    /* justify-content: space-between; */
    border-radius: 5px;

    overflow: hidden;
}

.register-form-email-row-container {
    justify-content: flex-end;
}

.register-form-email-input-text-field-container {
    width: 68%;
}

.register-form-input-text-field-container>input {
    width: 100%;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    padding: 5px 10px;
}

.register-form-input-text-field-container>button {
    width: 20%;
    min-width: 70px;
    background: #00B5E2;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;

    text-align: center;

    color: #FFFFFF;

    padding: 5px 0;
}

.register-form-error-text {
    /*margin-top: 10px;*/
    font-size: 10px;
    line-height: 13px;
    /* identical to box height */
    text-align: right;
    color: #FF0000;
}

.register-form-notification-text {
    font-size: 11px;
    line-height: 13px;
    word-break: keep-all;

    color: #999999;
}

.register-form-input-user-name-container {
    margin: 6px 0;
}

.input-disabled {
    background-color: #d9d9d9;
    color: #999999;
}

.register-form-email-field-container {
    display: flex;
    width: 68%;
    align-items: center;
}

.register-form-email-field-container>p {
    padding: 0 5px;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.form-select-field {
    width: 100%;
    border: 0;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    padding: 5px;
    background: url('../../public/images/More.png') no-repeat right 5px center;
    background-size: 10px;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.form-container>.register-form-col-container {
    display: flex;
    flex-direction: column;
    padding: 5px 0;
}

.register-form-address-input-text-field-container {
    width: 100%;
    display: flex;

    overflow: hidden;
    margin: 5px 0;
}

.register-form-address-input-text-field-container>button {
    width: 30%;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    text-align: center;

    color: #FFFFFF;

    background: #00B5E2;
    border-radius: 5px;
    padding: 5px 0;
    margin-left: 5px;
}

.register-form-address-input-text-field-container>input {
    width: 70%;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    border: 1px solid #999999;
    border-radius: 5px;

    padding: 5px 10px;
}

.register-form-address-input-text-field-container>input::placeholder {
    color: #999999
}

.register-form-phone-input-text-field-container {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.register-form-phone-input-text-field-container>input {
    text-align: center;
    border: 1px solid #999999;
    border-radius: 5px;
    font-size: 12px;
    line-height: 15px;

    color: #545454;

    padding: 5px 10px;
}

.register-form-phone-input-text-field-container>p {
    margin: 0 6px;
    font-size: 12px;
    line-height: 15px;
    color: #999999;
}

.tel-vendor-field {
    min-width: 61px;
    width: 30%;
    margin-right: 20px;
    padding: 5px 0px;
}

.tel-head-field {
    min-width: 50px;
    padding: 5px 0px;
}

.tel-body-field {
    min-width: 57px;
    padding: 5px 0px;
}

.tel-tail-field {
    min-width: 57px;
    padding: 5px 0px;
}

.tel-confirm-btn {
    width: 100%;

    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    text-align: center;

    color: #FFFFFF;

    padding: 5px 0px;
    margin: 5px 0px;

    background: #00B5E2;
    border-radius: 5px;

}

.btn-disabled {
    color: #999999;
    background: #D9D9D9;
    border: 1px solid #999999;
}

/* form - car */

.car-form-container {
    margin-top: 10px;
    margin-bottom: 15px;
}

.car-form-row-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.car-form-field-container {
    border: 1px solid #999999;
    display: flex;
    justify-content: space-between;
    border-radius: 5px;

    overflow: hidden;

    margin: 2px 0;
}

.car-brand-field-container {
    width: 60%;
}

.car-model-field-container {
    width: 70%;
}

.car-number-field-container {
    width: 70%;
    display: flex;
    justify-content: center;
}

.car-number-head-field-container {
    width: 40%;
    margin-right: 5px;
}

.car-number-body-field-container {
    width: 60%;
    margin-left: 5px;
}

.car-form-input-label {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;

    color: #545454;
}

.car-brand-field {
    width: 100%;
    border: 0;
    font-size: 12px;
    line-height: 15px;
    text-align: center;

    color: #545454;

    padding: 5px;
    background: url('../../public/images/More.png') no-repeat right 5px center;
    background-size: 10px;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.car-form-field-container>input {
    width: 100%;
    font-size: 12px;
    line-height: 15px;

    text-align: center;


    color: #545454;
    padding: 5px 10px;
}

.car-model-field {
    text-align: center;
}

.car-number-head-field {
    text-align: center;
}

.car-number-body-field {
    text-align: center;
}

.form-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.register-form-join-btn {
    width: 100%;
    height: 41px;
    background: rgba(0, 181, 226, 0.6);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;
}

@media (min-height: 940px) {
    .register-form-join-btn {
        position: fixed;
        bottom: 0;
    }
}

.join-root {
    /* height: calc(100% - 60px) !important; */
}

.join-header-container {
    height: 60px !important;
}


/**/
.age_chk_bx {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    min-height: 40px;
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    width: 100%;
    padding: 0 20px 0 20px;
    margin: 0 0 10px 0;
}
.age_chk_bx.checked {
    border-radius: 4px;
    border: 0.5px solid #35D1D1;
    background: #FFF;
}
.age_chk_bx>span.age_chk_text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.age_chk_bx>input[type="checkbox"] {
    display: none;
}

/* label:before에 체크하기 전 상태 CSS */

.age_chk_bx>input[type="checkbox"]+label {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
}

/* label:before에 체크 된 상태 CSS */
.age_chk_bx>input[type='checkbox']:checked+label {
    border-radius: 4px;
    border: 0.5px solid #35D1D1;
    background: #FFF;

    /*margin-left: -1px;*/
    padding-left: 10px;
    background: url('/resources/public/renewal-images/Join_Agree_Checked.svg') center no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}


/* 회원가입 - 회원약관 */
.join-side-nav-bar-content {
    padding: 64px 30px 0 30px;
}

.join-agree-title {
    display: flex;
    flex-direction: column;
}

.join-agree-title>span {
    font-family: Pretendard, sans-serif;
}

.agree-title-text {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.agree-title-sub-text {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-agree-all {
    display: flex;
    align-items: center;
    /*margin-top: 20px;*/
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    padding: 10px;
}

.join-agree-all-text>p {
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}



.join-agree-check-div {
    display: flex;
    align-items: center;
    /*margin-top: 20px;*/
    margin-top: 6px;
    margin-left: 20px;
}

img.agree-check-image-m {
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.agree-check-title-text>p {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.agree-content-container {
    overflow: scroll;
    height: 120px;
    background: #FFFFFF;
    margin: 10px 20px;
    padding: 4px;
    border: 1px solid #00B5E2;
    border-radius: 5px;
}

.agree-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.agree-next-btn {
    border-radius: 4px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);

    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    /*padding: 18px 38px 18px 38px;*/
    height: 40px;
    min-width: 100px;
}


/* 회원가입 */
.join-container {
    padding: 47px 30px 0 30px;
}

.join-content {
    padding: 0 0 20px 0;
    width: 100%;
}

.join-footer {
    padding: 0 0 20px 0;
    display: flex;
    justify-content: center;
}

.join-content-title {
    color: #000;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding:0 0 6px 0;
}

/*.join-container>p {*/
/*    color: #000;*/
/*    text-align: justify;*/
/*    font-family: Pretendard, sans-serif;*/
/*    font-size: 14px;*/
/*    font-style: normal;*/
/*    font-weight: 300;*/
/*    line-height: normal;*/
/*    padding:0 0 6px 0;*/
/*}*/

.join-content-sub {
    display: flex;
    flex-direction: row;
    min-height: 40px;
    align-items: center;
    padding: 0 0 1px 0;
}

.join-input-text-default {
    border-radius: 4px;
    border: 0.5px solid #A3A3A3!important;
    /*background: #FFF;*/

    color: #000;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding:0 0 0 10px;
    width: 100%;
    min-height: 40px;
}

.join-input-text {
    border-radius: 4px;
    border: 0.5px solid #A3A3A3!important;
    /*background: #FFF;*/

    color: #000;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding:0 0 0 10px;
    margin: 0 10px 0 0;
    width: 100%;
    min-height: 40px;
}

.join-content-sub>button {
    border-radius: 4px;
    border: 0.5px solid #35D1D1;
    padding: 12px;
    min-height: 40px;
    min-width: 80px;

    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.join-error-text {
    margin-top: -16px;
    font-size: 10px;
    line-height: 16px;
    /* identical to box height */
    text-align: right;

    color: #EE2004;
    font-family: Pretendard, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.join-notification-text {
    color: #4d504f;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-input-pwd {
    color: #A3A3A3;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;

    border-radius: 4px;
    border: 0.5px solid #A3A3A3!important;
    background: #FFF;
    padding:0 0 0 10px;
    /*margin: 0 10px 0 0;*/
    width: 100%;
    min-height: 40px;
}


.join-email-name {
    width: 70%;
    min-height: 40px;
    border-radius: 4px;
    border: 0.5px solid #A3A3A3;
    background: #FFF;
    display: flex;
    /*padding:0 0 0 10px;*/
}

.select-box-field {
    width: 100%;
    border: 0;
    font-size: 12px;
    line-height: 15px;
    color: #545454;
    padding: 5px;
    background: url('../../public/renewal-images/More.svg') no-repeat right 5px center;
    background-size: 10px;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.readonly-font {
    color: #A3A3A3;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-next-btn {
    border-radius: 4px;
    background: #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);

    color: #FFF;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 18px 38px 18px 38px;
}

/* 회원가입 완료 */
.join-complete-contrainer {
    padding: 47px 30px 0 30px;
}

.join-complete-top {
    padding-bottom: 20px;
}

.join-complete-top>img {
    height: 66px;
    width: 66px;
}

.join-complete-text-content>p {
    color: #FFF;
    font-family: Pretendard, sans-serif;
    font-style: normal;
    line-height: normal;
}

.join-complete-text-01 {
    font-size: 26px;
    font-weight: 700;
}

.join-complete-text-02 {
    font-size: 18px;
    font-weight: 300;
}

.join-complete-btn-content {
    /*padding-top: 50px;*/
    text-align: center;
}

.join-complete-btn {
    /*width: 140px;*/
    min-width: 100px;
    /*height: 40px;*/
    flex-shrink: 0;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 10px 20px 10px 20px;
}



/* 아이디 찾기 start */
.join-find-user-id-content {
    border-radius: 4px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    width: 100%;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center
}
.join-find-user-id-content>span {
    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



/* 회원탈퇴 */
.join-out-title-text {
    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.join-out-title-detail-text {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-out-point-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    border: 0.5px solid #35D1D1;
    background: #FFF;
    height: 40px;
    padding: 0 16px 0 16px;
}

.join-out-point-content {
    display: flex;
}

.join-out-point-title-text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-out-point-title-detail-text {
    color: #35D1D1;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.join-out-point-notice-text {
    color: #EE2004;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-out-point-guide-content {
    padding: 0 10px 0 10px;
}

.join-out-point-guide-text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.join-out-point-notice-container {
    border-radius: 4px;
    border: 0.5px solid #A3A3A3;
    background: #FFF;
    display: flex;
    flex-direction: column;
    padding: 16px;
}

.join-out-point-notice-title-text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.join-out-point-notice-detail-text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

